/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-accordion .dbp-accordion-card {
  border: 1px solid #E0E5EB;
  margin-bottom: 0.5rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header {
  padding: 1.5rem 2.5rem;
  position: relative;
  font-weight: 400;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button {
  width: 100%;
  text-align: left;
  font-size: 1.5rem;
  color: #4F00CA;
  background-position: right;
  background-repeat: no-repeat;
  /* &:focus{
  	@include default-focus-outline;
  } */
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button:after, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button:before {
  content: "";
  display: inline-block;
  clear: both;
  width: 2rem;
  height: 2rem;
  position: absolute;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M24 16L8 30.59 9.41 32 24 18.83 38.59 32 40 30.59 24 16z'/%3e%3c/svg%3e");
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button:after {
  right: 2.5rem;
}
.alt-icon.dbp-accordion .dbp-accordion-card .dbp-accordion-header button:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M8 23h32v2H8z'/%3e%3c/svg%3e");
}

.dbp-accordion .dbp-accordion-card .dbp-accordion-header button:before {
  width: 0;
}
.alt-icon.dbp-accordion .dbp-accordion-card .dbp-accordion-header button:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M8 23h32v2H8z'/%3e%3c/svg%3e");
}

.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .accordion-icons {
  position: absolute;
  right: 2rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .accordion-icons.icon-expanded {
  display: inline-block;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .accordion-icons.icon-collapsed {
  display: none;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .accordion-icons svg, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .accordion-icons img {
  max-width: 3rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed:after, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed:before {
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3e%3c/svg%3e");
}
.alt-icon.dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed:after {
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M42 23H25V6h-2v17H6v2h17v17h2V25h17v-2z'/%3e%3c/svg%3e");
}

.alt-icon.dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed:before {
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3e%3cpath fill='%238037ED' d='M42 23H25V6h-2v17H6v2h17v17h2V25h17v-2z'/%3e%3c/svg%3e");
}

.dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed .accordion-icons.icon-expanded {
  display: none;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button.collapsed .accordion-icons.icon-collapsed {
  display: inline-block;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message {
  border-radius: 4px;
  font-size: 0.75rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count {
  border-radius: 11px;
  font-size: 0.875rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count {
  padding: 0.125rem 0.5rem;
  background: #D0D0D0;
  margin: 0 0.25rem;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message.error, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count.error {
  background: #CB0029;
  color: #FFFFFF;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message.warning, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count.warning {
  background: #FFBF3F;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message.success, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count.success {
  background: #00BF6F;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-message.general, .dbp-accordion .dbp-accordion-card .dbp-accordion-header button .notification-panel .notification-count.general {
  background: #001871;
  color: #FFFFFF;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header.disabled {
  background: #B9C6D4;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-header.disabled button {
  color: #B9C6D4;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-content {
  padding: 0 2.5rem;
  border-top: 1px solid #E0E5EB;
}
.dbp-accordion .dbp-accordion-card .dbp-accordion-content .dbp-accordion-body {
  width: 100%;
  padding: 1.5rem 0;
  text-align: left;
  color: #20113E;
}
.dbp-accordion.icon-left .dbp-accordion-card .dbp-accordion-header {
  padding-left: 4.5rem;
}
.dbp-accordion.icon-left .dbp-accordion-card .dbp-accordion-header button:before {
  width: 2rem;
  left: 2rem;
}
.dbp-accordion.icon-left .dbp-accordion-card .dbp-accordion-header button:after {
  width: 0;
}
.dbp-accordion.icon-left .dbp-accordion-card .dbp-accordion-header button .accordion-icons {
  left: 2rem;
}
.dbp-accordion.icon-left .dbp-accordion-card .dbp-accordion-header button .notification-panel {
  position: absolute;
  right: 2rem;
}
.dbp-accordion .dbp-accordion-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 0.5rem;
}
.dbp-accordion .dbp-accordion-title .expand-collapse-all {
  padding-left: 2rem;
  position: relative;
}
.dbp-accordion .dbp-accordion-title .expand-collapse-all:focus {
  outline: 2px solid #C053EF !important;
}
.dbp-accordion .dbp-accordion-title .expand-collapse-all:before {
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M42 23H25V6h-2v17H6v2h17v17h2V25h17v-2z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: left;
  content: "";
  display: inline-block;
  clear: both;
  width: 1.5rem;
  height: 1.5rem;
  top: 0;
  position: absolute;
  left: 0;
}
.dbp-accordion .dbp-accordion-title .expand-collapse-all.expanded:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M8 23h32v2H8z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: left;
}
.dbp-accordion .button-panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
}
.dbp-accordion .button-panel > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-accordion .button-panel > div .dbp-button {
  margin: 0 0.5rem;
}
.dbp-accordion .button-panel > div.button-right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}